from setuptools import setup, Extension

module = Extension("sorting", sources=["sorting.c"])

setup(
    name="sorting",
    version="1.0",
    description="Simple C sorting extension",
    ext_modules=[module],
)
